<?php  
$my=str_replace("%20"," ",$_SERVER["REQUEST_URI"]);
$strcut=strstr($my, '=');
$ok=str_replace("=","",$strcut);
mysql_connect($dbloc, $dbuser, $dbpass);
mysql_select_db($db); 
$theplay=$_COOKIE['username']. $ok;
mysql_query("DROP table $theplay");
$theplaylist=$_COOKIE['username']. 'playlist';
mysql_query("DELETE FROM $theplaylist WHERE id=$ok");
header("Location:playlistmore.php");
?>



